Sidef::Types::Glob::SocketHandle(3)

NAME
Sidef::Types::Glob::SocketHandle

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = SocketHandle(...)

INHERITS
Inherits methods from:

       * Sidef::Types::Glob::FileHandle

METHODS

  accept
    SocketHandle.accept()

Returns the

  bind
    SocketHandle.bind()

Returns the

  connect
    SocketHandle.connect()

Returns the

  getpeername
    SocketHandle.getpeername()

Returns the

  getsockname
    SocketHandle.getsockname()

Returns the

  getsockopt
    SocketHandle.getsockopt()

Returns the

  listen
    SocketHandle.listen()

Returns the

  new
    SocketHandle.new()

Returns the

Aliases: call

  recv
    SocketHandle.recv()

Returns the

  send
    SocketHandle.send()

Returns the

  setsockopt
    SocketHandle.setsockopt()

Returns the

  shutdown
    SocketHandle.shutdown()

Returns the